{% extends "admin/base.html" %}

{% block title %}
    {{ title }} | {{ site_title|default:_('Django site admin') }}
{% endblock %}

{% block extrahead %}
    {% load selectable_tags %}
    {% include_ui_theme %}
    {% include_jquery_libs %}
{% endblock %}

{% block branding %}
    <h1 id="site-name"><a href="{% url 'admin:index' %}">Annotamentum</a></h1>
{% endblock %}

{% block nav-global %}
    <p class="navigation">
        <a target="man" href="https://annot.readthedocs.org/en/latest/">man_page</a> /
        <a target="src" href="https://gitlab.com/biotransistor/annot">source_code</a> /
        <a target="json" href="http://jsoneditoronline.org/">json_editor</a> /
        <a target="annottown" href="http://annot.com/">holiday</a>
    </p>
{% endblock %}
